Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 15:44:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had placed a return request for one item in my order number #9564145337 . Until now no one hasn’t contacted me for the same it’s been a week since I placed the return request!

Actually one of the product I order is damaged one , that’s why I made a return request 

I expect a minimum response from your side ! 

Please don’t make me write again about this issue !

Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4162618